{% extends 'base.html.twig' %}

{% block title %}{{page_title}}{% endblock %}

{% block body %}
<div class="col-md-12">
        <div class="row">
            <div class="col-md-12">
                <div class="content-box-header">
                    <div class="panel-title">{{page_title}}</div>
                  
                  <div class="panel-options">
                     
                  </div>
                </div>
                <div class="content-box-large box-with-header">
                    <div class="table-responsive">
                        <table class="table table-striped">
                                <thead>
                                  <tr>
                                    <th>#</th>
                                    <th>{{'Role name'|trans}}</th>
                                    <th>{{'Role access'|trans}}</th>
                                    <th>{{'Role code'|trans}} </th>
                                    <th>{{'Actions'|trans}}</th>
                                  </tr>
                                </thead>
                                <tbody>
                                 {% for role in roles %}
                                    <tr>
                                        <td>
                                            {{role.id}}
                                        </td>
                                        <td>
                                            {{role.name}}
                                        </td>
                                        <td>
                                            {{role.access}}
                                        </td>
                                        <td>
                                            {{role.code}}
                                        </td>
                                    
                                        <td>
                                           
                                        </td>
                                    </tr>
                                 {% endfor %}
                                </tbody>
                              </table>
                              </div>
                              {{knp_pagination_render(roles)}}
              </div>
            </div>
        </div>
        
    </div>
{% endblock %}
